Subject: [apps-discuss] WG adoption for draft-martin-authentication-results-tls ?

From: Franck Martin <[email-masked]>
Date: Tue, 21 Oct 2014 15:07:43 -0500 (CDT)

I incorporated the previous feedback I received on this list into http://datatracker.ietf.org/doc/draft-martin-authentication-results-tls/ 

I have not seen comments since. Several people were supportive of the work. 

I'd like to submit this document to become a WG document for eventual publication. 

If you have any comments on the current version, I'll update it as much as I can before the deadline for drafts submission 27 October. 

I have some code running, tho I need to do some fixes in the code (and it is not public yet), but it helped me to better understand what needs to be exposed on how to do it.